<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="opning.css">
    <title>Genshin/Opning</title>
</head>
<body>
    <section class="showcase">
        <header>
            <h2 class="logo">Genshin</h2>
            <div class="toggle"></div>
        </header>
        <video  class ="video" src="opning.mp4" muted loop autoplay></video>
        <div class="overlay"></div>
        <div class="text">
            <h2>Never Stop</h2>
            <h3>Playing</h3>
            <p>However you get old!!</p>    
            <a href="AimenSite.html" target="_blank">Explore</a>
        </div>
    </section>
    <div class="menu">
        <ul>
            <li><a href="/home" target="_blank">Home</a>  </li>
            <li><a href="/register" target="_blank">Register</a>  </li>
            <li><a href="/cities" target="_blank">City</a>  </li>
            <li><a href="/videos" target="_blank">Videos</a>  </li>
        </ul>
    </div>
    <script src="opning.js"></script>
</body>
</html>